test_ostream_dev::Tostream_Idev Class Reference
Inheritance diagram for test_ostream_dev::Tostream_Idev:

## Protected Attributes

Ostream_dev_impl | osIdev {}

## Additional Inherited Members

Public Member Functions inherited from testing::Test
virtual | ~Test ()
Static Public Member Functions inherited from testing::Test
static void | SetUpTestSuite ()
static void | TearDownTestSuite ()
static void | TearDownTestCase ()
static void | SetUpTestCase ()
static bool | HasFatalFailure ()
static bool | HasNonfatalFailure ()
static bool | IsSkipped ()
static bool | HasFailure ()
static void | RecordProperty (const std::string &key, const std::string &value)
static void | RecordProperty (const std::string &key, int value)
Protected Member Functions inherited from testing::Test
| Test ()
virtual void | SetUp ()
virtual void | TearDown ()

## Detailed Description

Definition at line 92 of file test_ostream_dev.cpp.

## Member Data Documentation

## osIdev

Ostream_dev_impl test_ostream_dev::Tostream_Idev::osIdev {}

protected

Definition at line 95 of file test_ostream_dev.cpp.

The documentation for this class was generated from the following file:

- test/tests/test_ostream_dev.cpp